
QGIS Application - Bug report #9171

Add expression support in diagram

2013-12-06 03:07 AM - Stéphane Brunner

Status: Closed

Priority: Normal

Assignee: Stéphane Brunner

Category: Symbology

Affected QGIS version:2.0.1 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: duplicate

Crashes QGIS or corrupts data:No Copied to github as #: 17802

Description

Add expression support to the size attribute and the diagram attributes.

Related issues:

Duplicates QGIS Application - Feature request # 8682: Add expressions to diag... Closed 2013-09-26

History

#1 - 2013-12-06 03:11 AM - Matthias Kuhn

- Resolution set to duplicate

- Status changed from Open to Closed

#2 - 2013-12-06 03:19 AM - Stéphane Brunner

Thanks Mathias for the reference :-)
